MONGOC_APM_TOPOLOGY_OPENING_T(3)

NAME
mongoc_apm_topology_opening_t - mongoc_apm_topology_opening_t

Topology-opening event

SYNOPSIS

An event notification sent when the driver initializes a mongoc_topology_description_t.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc